"""Settings for running tests."""

from sage_validation.settings import *  # noqa: F403

if os.getenv("USE_SQLITE", "false").lower() == "true":  # noqa: F405
    DATABASES = {
        "default": {
            "ENGINE": "django.db.backends.sqlite3",
            "NAME": "sage_validation",
        }
    }
else:
    DATABASES = {
        "default": DATABASES["default"],
    }
